FAQ database


Select your product

(and/or)
Full text search

(leave blank and you get all FAQs)

How to use FAQ search
ID FAQ116585

Why is it not possible to downgrade firmware on my new AXIS Q1615/-LE Mk III camera?

Support for new hardware has been added in release 10.12.65.

The products with the new hardware have a new HWID (HardwareID) and these units can't be downgraded to a firmware that is older than the release 10.12.65 since it does not have support for this new hardware. 

Products using the old hardware, see old HWID, will still be able to downgrade to earlier releases than 10.12.65 firmware.

Here is the list of affected products and the HWID for new and old units:

 

Product  Old HWID   New HWID
AXIS Q1615 Mk III   7D2   98F

 

You can check the "HardwareID" on your product in the server report. 


This article applies to the following products: AXIS Q1615 Mk III, AXIS Q1615-LE Mk III